Wide Studio Object Reference

Wide Studio Home
Up to

## Class Name

WSCindexData

## Inherited Class

This class inherits the following classes.

## Abstract

Generic list data structure. It automatically manages memory, so a user can easily operate data, such as with addition. Different from WSClistData, it can attach index on data.

## Function

- List data freely
- List memory management
- Data indexing

## Notice

Document Release 3.70
For use with Wide Studio Release 3.70, Spring 2004

Wide Studio Home | Up to

Copyright(C) WideStudio Development Team, 1999-2004 |  | Last modified: May 25, 2004